Subject: SASL (Mysql) - OpenBSD

From: Jiří Adámek <[email-masked]>
Date: Tue, 15 Feb 2005 19:16:16 +0100 (CET)

Hi,
I have a problem with SASL2 (Cyrus SASL) and users`s verification in MySQL
DB. The passwords of users are crypt with fce crypt() and this is the
problem. SASL don`t support crypted passwords, I think, and only one way
what I know is using a PAM modules. BUT I can`t find a support of PAM in
OpenBSD3.6 :-(. So, I want ask you, if it`s any way, how can I get support
of this. :/ Yes, I could save passowrds in a clear form, but I would like
use it as last chance.

Thank You.
Jiri Adamek